/* Value Error String with non-cell information */
" but found \\U201C%@.\\U201D" = " maar '%@' is aangetroffen.";

/* Value Error String with non-cell information for empty cells */
" but found an empty cell." = " maar er is een lege cel aangetroffen.";

/* Type error string end with disallowed type with argument index */
" can\\U2019t be %@." = " mag niet %@ zijn.";

/* Type error string end with disallowed type without argument index */
" can\\U2019t take %@." = " mag niet %@ gebruiken.";

/* Type error string expects portion */
" expects %@" = " verwacht %@";

/* A warning that there was a problem importing the formula along with the original formula string */
" The formula \\U201C%@\\U201D couldn\\U2019t be imported." = " De formule '%@' kan niet worden geïmporteerd.";

/* Generic cell change description */
"%@" = "%@";

/* Formula cell change description */
"%@ (number)" = "%@ (getal)";

/* Cell format change change text format (new and old) */
"%@ (was %@)" = "%1$@ (was %2$@)";

/* Duplicate olumn title format */
"%@ [Column %@]" = "%1$@ [Kolom %2$@]";

/* Error sheet title for table-categorizing failure */
"%@ can\\U2019t be categorized." = "%@ kan niet aan een categorie worden toegewezen.";

/* Error string for functions that can take no more than one duration */
"%@ can\\U2019t be given multiple durations." = "Voor '%@' kunnen niet meerdere lengten worden gebruikt.";

/* Error string for when a function is unable to find a value */
"%@ couldn\\U2019t find the requested value." = "%@ kan de gevraagde waarde niet vinden.";

/* Error string when the search value could not be found */
"%@ couldn\\U2019t find the value \\U201C%@\\U201D." = "De waarde '%2$@' is niet gevonden door '%1$@'.";

/* Error string for results do not converge after many iterations for YIELD */
"%@ couldn\\U2019t reach a result." = "%@ kan geen resultaat bereiken.";

/* Error string for results do not converge after many iterations for RATE or IRR or XIRR */
"%@ couldn\\U2019t reach a result. Try adjusting the estimate argument." = "Voor '%@' kan geen resultaat worden bereikt. Pas het schattingsargument aan.";

/* Reference to Error String */
"%@ in %@ must be greater than %@ and less than %@." = "%1$@ in %2$@ moet groter zijn dan %3$@ en kleiner zijn dan %4$@.";

/* Reference to Error String */
"%@ in %@ must be greater than %@ and less than or equal to %@." = "%1$@ in %2$@ moet groter dan %3$@ zijn en kleiner dan of gelijk aan %4$@ zijn.";

/* Reference to Error String */
"%@ in %@ must be greater than %@." = "%1$@ in %2$@ moet groter dan %3$@ zijn.";

/* Reference to Error String */
"%@ in %@ must be greater than or equal to %@ and less than %@." = "%1$@ in %2$@ moet groter dan of gelijk aan %3$@ zijn en kleiner dan %4$@ zijn.";

/* Reference to Error String */
"%@ in %@ must be greater than or equal to %@ and less than or equal to %@." = "%1$@ in %2$@ moet groter dan of gelijk aan %3$@ zijn en kleiner dan of gelijk aan %4$@ zijn.";

/* Reference to Error String */
"%@ in %@ must be greater than or equal to %@." = "%1$@ in %2$@ moet groter dan of gelijk aan %3$@ zijn.";

/* Reference to Error String */
"%@ in %@ must be less than %@." = "%1$@ in %2$@ moet kleiner dan %3$@ zijn.";

/* Reference to Error String */
"%@ in %@ must be less than or equal to %@." = "%1$@ in %2$@ moet kleiner dan of gelijk aan %3$@ zijn.";

/* Error sheet title for table-too-big-to-categorize failure */
"%@ is too big to categorize." = "%@ is te groot om te categoriseren.";

/* Error string when the function is told to search from a number higher than the length of the search range */
"%@ must begin searching from a number within the length of the search text." = "'%@' moet het zoeken beginnen bij een getal dat binnen de lengte van de zoektekst ligt.";

/* Error string for missing a reference */
"%@ must have a cell or range reference as an argument." = "'%@' moet een cel- of bereikverwijzing als argument hebben.";

/* Error string for missing a reference to a cell */
"%@ must have a cell reference as an argument." = "'%@' moet een celverwijzing als argument hebben.";

/* Error string for missing a reference to a range */
"%@ must have a range reference as an argument." = "'%@' moet een bereikverwijzing als argument hebben.";

/* Category cell quarter format string */
"%@ Q%d" = "%1$@ KW%2$d";

/* Error for LOOKUP, VLOOKUP, and HLOOKUP when they only refer to an empty cell. */
"%@ refers to %@, which is empty." = "%1$@ verwijst naar %2$@, die leeg is.";

/* Error for LOOKUP, VLOOKUP, and HLOOKUP when they only refer to an empty cell, but the cell is unknown. */
"%@ refers to an empty cell." = "%@ verwijst naar een lege cel.";

/* Error string for functions that require at least one suitable argument of a particular type. */
"%@ requires %@, but none were found." = "%1$@ vereist %2$@, maar er is niets gevonden.";

/* Wrong number of arguments error with exact requirement */
"%@ requires %@, but was given %@." = "%1$@ vereist %2$@, maar heeft er %3$@.";

/* Error string for a string that doesn't represent a date, but must. */
"%@ requires a string specifying a date/time value, but found \\U201C%@\\U201D instead." = "Voor '%1$@' is een tekenreeks vereist die een waarde voor datum/tijd voorstelt, maar in plaats daarvan is '%2$@' aangetroffen.";

/* string does not represent a number error for VALUE */
"%@ requires a string specifying a number, but found \\U201C%@\\U201D instead." = "Voor '%1$@' is een tekenreeks vereist die een getal voorstelt, maar in plaats daarvan is '%2$@' aangetroffen.";

/* Error string for functions that require same-type arguments */
"%@ requires all arguments to be of the same type, either dates, numbers, or durations." = "Voor '%@' is vereist dat alle argumenten van hetzelfde type zijn: datums, getallen of lengtes.";

/* error a value in the vector is not positive */
"%@ requires all numbers in argument %d to be positive." = "Voor '%1$@' is vereist dat alle getallen in argument '%2$d' positief zijn.";

/* error a value in the vector is not a number */
"%@ requires all values in argument %d to be numbers." = "Voor '%1$@' is vereist dat alle waarden in argument '%2$d' getallen zijn.";

/* Error string for a function requiring an even number of arguments */
"%@ requires an even number of arguments." = "Voor '%@' is een even aantal arugmenten vereist.";

/* Error string for a function requiring 3, 5, 7, etc... arguments */
"%@ requires an odd number of arguments, at least three." = "Voor '%@' is een oneven aantal arugmenten vereist, met een minimum van drie.";

/* Wrong number of arguments error with no max limit */
"%@ requires at least %@, but was given %@." = "%1$@ vereist miminaal %2$@, maar heeft er %3$@.";

/* Wrong number of arguments error with no max limit */
"%@ requires at least %@." = "%1$@ vereist minimaal %2$@.";

/* Error string for having only positive or negative numbers in values in XIRR */
"%@ requires at least one positive and one negative argument." = "Voor '%@' is minimaal één positief en één negatief argument vereist.";

/* Wrong number of arguments error with min and max limits */
"%@ requires between %d and %d arguments, but was given %@." = "%1$@ vereist tussen de %2$d en %3$d argumenten, maar heeft er %4$@.";

/* Error string for two arguments where they have to be on the same side of 0. */
"%@ requires both arguments to be positive or negative." = "Voor '%@' is vereist dat beide argumenten positief of negatief moeten zijn.";

/* Error string for having dates earlier than the starting date in XIRR and XNPV */
"%@ requires dates to be on or after the starting date." = "Voor '%@' is vereist dat datums op of na de begindatum liggen.";

/* Double overflow/underflow error with function name */
"%@ requires its arguments to result in a number within the valid range." = "Voor '%@' is vereist dat de argumenten een getal opleveren dat in een geldig bereik ligt.";

/* Error string for having only one pair of value and date in XIRR and XNPV */
"%@ requires multiple pairs of cash-flows and dates." = "Voor '%@' zijn meerdere paren van cashflows en datums vereist.";

/* Error string for the probability values in the range that are not between 0 and 1. */
"%@ requires that all arguments be between 0 and 1." = "Voor '%@' is vereist dat alle argumenten tussen 0 en 1 liggen.";

/* Error string for CONVERT when given units in different dimensions */
"%@ requires that all its arguments have the same type of unit (for example, time or temperature)." = "Voor '%@' is vereist dat alle argumenten hetzelfde type eenheid gebruiken (tijd of temperatuur bijvoorbeeld).";

/* Error string for unmatching-currency operands */
"%@ requires that all monetary values use the same currency." = "Voor '%@' is vereist dat alle monetaire waarden dezelfde valuta gebruiken.";

/* Error string for a function requiring that all range arguments have the same dimensions */
"%@ requires that all range arguments are the same size." = "Voor '%@' is vereist dat alle bereikargumenten even groot zijn.";

/* Error string for unmatching-unit operands */
"%@ requires that arguments %@ use the same type of unit." = "Voor '%1$@' is vereist dat de argumenten %2$@ dezelfde eenheid gebruiken.";

/* Error string for unmatching-unit operands */
"%@ requires that its arguments use the same type of unit." = "Voor '%@' is vereist dat de argumenten hetzelfde type eenheid gebruiken.";

/* Error string when the position argument is larger than the number of data points. */
"%@ requires the position argument to be smaller than or equal to the size of the array." = "Voor %@ is vereist dat het positieargument kleiner is dan of gelijk is aan de grootte van de matrix.";

/* Table operation progress indicator explanation string */
"%@\\U2026" = "%@…";

/* phrase for more than one argument */
"%d arguments" = "%d argumenten";

/* Cell Change Text - change count singular
   Table Change Text - change count singular */
"%d change" = "%d wijziging";

/* Cell Change Text - change count plural
   Table Change Text - change count plural */
"%d changes" = "%d wijzigingen";

/* number of conditional format rules (singular form) */
"%d rule applied" = "%d regel toegepast";

/* number of conditional format rules (plural form) */
"%d rules applied" = "%d regels toegepast";

/* Category display label for blank categories */
"(blank)" = "(leeg)";

/* Value Error String with cell information */
", but cell %@ contains %@." = ", maar cel %1$@ bevat %2$@.";

/* List of ZTEST arguments whose dimensions must match */
"1 and 2" = "1 en 2";

/* List of PROB arguments whose dimensions must match without argument 4 specified
   List of ZTEST arguments whose dimensions must match */
"1 and 3" = "1 en 3";

/* List of NORMDIST arguments whose dimensions must match */
"1, 2, and 3" = "1, 2 en 3";

/* List of PROB arguments whose dimensions must match with argument 4 specified */
"1, 3, and 4" = "1, 3 en 4";

/* Quarter fill array */
"1st Quarter" = "1e kwartaal";

/* List of NORMINV arguments whose dimensions must match */
"2 and 3" = "2 en 3";

/* Quarter fill array */
"2nd Quarter" = "2e kwartaal";

/* Quarter fill array */
"3rd Quarter" = "3e kwartaal";

/* Quarter fill array */
"4th Quarter" = "4e kwartaal";

/* Error string for when a character is out of the allowed range for a base. */
"\\U2018%@\\U2019 isn\\U2019t a valid character in the base %d numeral system." = "‘%1$@’ is geen geldig teken in het talstelsel met grondtal %2$d.";

/* Text cell change description */
"\\U201C%@\\U201D" = "“%@”";

/* import unsuported function warning string */
"\\U201C%@\\U201D is an unsupported function. The last calculated value was used." = "De functie %@ wordt niet ondersteund. De laatst berekende waarde wordt gebruikt.";

/* Unknown label Error String */
"\\U201C%@\\U201D isn\\U2019t a valid cell reference." = "'%@' is geen geldige celverwijzing.";

/* Unknown function Error String */
"\\U201C%@\\U201D isn\\U2019t a valid function name." = "'%@' is geen geldige functienaam.";

/* Bad Reference Error String with specifics */
"\\U201C%@\\U201D isn\\U2019t a valid reference." = "'%@' is geen geldige verwijzing.";

/* Error string for invalid unit strings */
"\\U201C%@\\U201D isn\\U2019t a valid unit." = "'%@' is geen geldige eenheid.";

/* CT: Ellipses for tooltip truncation */
"\\U2026" = "…";

/* CT ToolTipText - Cell Umbrella Plural */
"\nAnd %d more changes" = "\nEn %d andere wijzigingen";

/* CT ToolTipText - Cell Umbrella */
"\nAnd 1 more change" = "\nEn 1 andere wijziging";

/* data type 'Boolean' */
"a Boolean" = "een booleaanse operator";

/* data type 'category cell' */
"a category cell" = "een categoriecel";

/* data type 'date' */
"a date" = "een datum";

/* data type 'duration' */
"a duration" = "een duur";

/* data type 'number' */
"a number" = "een getal";

/* data type 'number or date' */
"a number, date, or duration" = "een getal, datum of duur";

/* data type 'reference' */
"a reference" = "een verwijzing";

/* data type 'string' */
"a string" = "een tekenreeks";

/* Error string for not a number. */
"A value is not a number." = "Een waarde is geen getal.";

/* data type 'vector' */
"a vector" = "een vector";

/* ABS function */
"ABS" = "ABS";

/* absolute column cell reference */
"absolute column" = "absolute kolom";

/* absolute end spanning reference */
"absolute end" = "absoluut einde";

/* absolute row cell reference */
"absolute row" = "absolute rij";

/* absolute row and column cell reference */
"absolute row and column" = "absolute rij en kolom";

/* absolute start spanning reference */
"absolute start " = "absoluut begin ";

/* absolute start and end spanning reference */
"absolute start and end" = "absoluut begin en einde";

/* ACCRINT function */
"ACCRINT" = "SAMENG.RENTE";

/* ACCRINTM function */
"ACCRINTM" = "SAMENG.RENTE.V";

/* ACOS function */
"ACOS" = "BOOGCOS";

/* ACOSH function */
"ACOSH" = "BOOGCOSH";

/* Add Category command name */
"Add Category" = "Voeg categorie toe";

/* Add Category Above menu item
   Add Category Above tab menu item */
"Add Category Above" = "Voeg categorie boven toe";

/* Add Category Below menu item
   Add Category Below tab menu item */
"Add Category Below" = "Voeg categorie onder toe";

/* Add column command name */
"Add Column" = "Voeg kolom toe";

/* Add Column After menu item
   Add Column After tab menu item */
"Add Column After" = "Voeg kolom rechts toe";

/* Add Column Before menu item
   Add Column Before tab menu item */
"Add Column Before" = "Voeg kolom links toe";

/* Add Columns After menu item */
"Add Columns After" = "Voeg kolommen rechts toe";

/* Add Columns Before menu item */
"Add Columns Before" = "Voeg kolommen links toe";

/* Add Comment command name */
"Add Comment" = "opmerking toevoegen";

/* description for the add footer row button */
"add footer row" = "voeg voettekstrij toe";

/* Add Footer Row Above tab menu item
   Add Row Above menu item */
"Add Footer Row Above" = "Voeg voettekstrij boven toe";

/* Add Footer Row Below menu item
   Add Footer Row Below tab menu item */
"Add Footer Row Below" = "Voeg voettekstrij onder toe";

/* Add Rows Above menu item */
"Add Footer Rows Above" = "Voeg voettekstrijen boven toe";

/* Add Footer Rows Below menu item */
"Add Footer Rows Below" = "Voeg voettekstrijen onder toe";

/* description for the add header column button */
"add header column" = "voeg koptekstkolom toe";

/* Add Header Column After menu item
   Add Header Column After tab menu item */
"Add Header Column After" = "Voeg koptekstkolom rechts toe";

/* Add Header Column Before menu item
   Add Header Column Before tab menu item */
"Add Header Column Before" = "Voeg koptekstkolom links toe";

/* Add Header Columns After menu item */
"Add Header Columns After" = "Voeg koptekstkolommen rechts toe";

/* Add Header Columns Before menu item */
"Add Header Columns Before" = "Voeg koptekstkolommen links toe";

/* description for the add header row button */
"add header row" = "voeg koptekstrij toe";

/* Add Header Row Above menu item
   Add Header Row Above tab menu item */
"Add Header Row Above" = "Voeg koptekstrij boven toe";

/* Add Header Row Below menu item
   Add Header Row Below tab menu item */
"Add Header Row Below" = "Voeg koptekstrij onder toe";

/* Add Header Rows Above menu item */
"Add Header Rows Above" = "Voeg koptekstrijen boven toe";

/* Add Header Rows Below menu item */
"Add Header Rows Below" = "Voeg koptekstrijen onder toe";

/* Add row command name
   Add rows command name */
"Add Row" = "rij toevoegen";

/* Add Row Above menu item
   Add Row Above tab menu item */
"Add Row Above" = "Voeg rij boven toe";

/* Add Row Below menu item
   Add Row Below tab menu item */
"Add Row Below" = "Voeg rij onder toe";

/* Add Rows Above menu item */
"Add Rows Above" = "Voeg rijen boven toe";

/* Add Rows Below menu item */
"Add Rows Below" = "Voeg rijen onder toe";

/* Add Tab style command name */
"Add Tab" = "tab toevoegen";

/* Change Description - Added */
"Added" = "Toegevoegd";

/* ADDRESS function */
"ADDRESS" = "ADRES";

/* Filter 'after' date type */
"after" = "is na";

/* Filter 'after the date' date type */
"after the date" = "ligt na datum";

/* Filter 'ago' date direction */
"ago" = "geleden";

/* Filter grouping 'all' string */
"All" = "Alle";

/* Error string for argument values that are smaller than zero. */
"All arguments must be equal to or larger than zero." = "Alle argumenten moeten gelijk zijn aan of groter zijn dan nul.";

/* Error string for different-length arguments when all must be the same length. */
"All arguments to %@ must be the same length." = "Alle argumenten voor '%@' moeten even lang zijn.";

/* SFTableInfo: All at once build delivery */
"All at Once *table*" = "Allemaal tegelijk";

/* data type 'nothing' for cells */
"an empty cell" = "een lege cel";

/* empty string argument error */
"An empty string can\\U2019t be used as an argument of %@." = "Een lege tekenreeks mag niet worden gebruikt als argument voor '%@'.";

/* data type 'error' */
"an error" = "een fout";

/* Error string for LINEST for highly correlated variable */
"An x variable is too highly correlated with one or more other x variables for LINEST to calculate a result." = "Een x-variabele vertoont te veel samenhang met een of meer andere x-variabelen om LIJNSCH een resultaat te laten berekenen.";

/* AND function */
"AND" = "EN";

/* Filter grouping 'all' string */
"Any" = "Willekeurig";

/* data type 'any' */
"anything" = "willekeurig";

/* apply default text style command name */
"Apply Default Text Style" = "standaardtekststijl toepassen";

/* Apple header formula command name */
"Apply Header Formula" = "koptekstformule toepassen";

/* Reapply command name */
"Apply Table Style" = "tabelstijl toepassen";

/* Applying header formula progress message */
"Applying header formula..." = "Koptekstformule toepassen…";

/* Apply table style progress message */
"Applying table style..." = "Tabelstijl toepassen…";

/* alert title for deleting one table column
   alert title for deleting one table row */
"Are you sure you want to delete the selected column?" = "Weet u zeker dat u de geselecteerde kolom wilt verwijderen?";

/* alert title for deleting table columns
   alert title for deleting table rows */
"Are you sure you want to delete the selected columns?" = "Weet u zeker dat u de geselecteerde kolommen wilt verwijderen?";

/* alert title for deleting one table row */
"Are you sure you want to delete the selected row?" = "Weet u zeker dat u de geselecteerde rij wilt verwijderen?";

/* alert title for deleting one table row
   alert title for deleting table rows
   alert title for deleting table rowss */
"Are you sure you want to delete the selected rows?" = "Weet u zeker dat u de geselecteerde rijen wilt verwijderen?";

/* AREAS function */
"AREAS" = "BEREIKEN";

/* Reference to Error String */
"Argument %d" = "Argument %d";

/* Error String for when a specific argument does not support empty argument. */
"Argument %d can\\U2019t be empty." = "Argument %d mag niet leeg zijn.";

/* Error string for two arguments, where one must be bigger than the other. */
"Argument %d must be %@ argument %d." = "Argument %1$d moet %2$@ argument %3$d zijn.";

/* Error string for two arguments are the same */
"Argument %d must be different from argument %d." = "Argument %1$d moet anders zijn dan argument %2$d.";

/* Type error string introduction with argument index */
"Argument %d of %@" = "Argument %1$d van %2$@";

/* Error string for disallowed unitful arguments */
"Argument %d of %@ can\\U2019t be a currency or duration." = "Argument %1$d van %2$@ mag geen valuta of duur zijn.";

/* Error string for disallowed currency arguments */
"Argument %d of %@ can\\U2019t be a currency." = "Argument %1$d van %2$@ mag geen valuta zijn.";

/* Error string for disallowed duration arguments */
"Argument %d of %@ can\\U2019t be a duration." = "Argument %1$d van %2$@ mag geen duur zijn.";

/* Error string for argument value is equal to zero. */
"Argument %d of %@ can\\U2019t be equal to zero." = "Argument %1$d van %2$@ mag niet gelijk zijn aan nul.";

/* Reference to Error String */
"Argument %d of %@ is invalid." = "Argument %1$d van %2$@ is ongeldig.";

/* Error string when the type argument is not 0 or 1. */
"Argument %d of %@ must be equal to 0 or 1." = "Argument %1$d van %2$@ moet gelijk zijn aan 0 of 1.";

/* Error string when the tail argument is not 1 or 2. */
"Argument %d of %@ must be equal to 1 or 2." = "Argument %1$d van %2$@ moet gelijk zijn aan 1 of 2.";

/* Error string when the frequency argument is not 1, 2, or 4. */
"Argument %d of %@ must be equal to 1, 2, or 4." = "Argument %1$d van %2$@ moet gelijk zijn aan 1, 2 of 4.";

/* Error string for a range or array that doesn't sum to 1, but must. */
"Argument %d of %@ must sum to 1." = "Argument %1$d van %2$@ bij optelling 1 zijn.";

/* Error string for an input range with fewer inputs than are required */
"Argument %d of %@ requires at least %@ values." = "Argument %1$d van %2$@ moet minimaal %3$@ waarden hebben.";

/* Reference to Error String */
"Arguments %d and later" = "Arguments %d en hoger";

/* Error string for disallowed currency arguments with ambiguous argument number */
"Arguments %d and later of %@ can\\U2019t be currency values." = "Argumenten %1$d en hoger van %2$@ mogen geen valutawaarden zijn.";

/* Error string for disallowed unitful arguments with ambiguous argument number */
"Arguments %d and later of %@ can\\U2019t contain currency or duration values." = "Argumenten %1$d en hoger van %2$@ mogen geen valuta- of duurwaarden bevatten.";

/* Invalid array contents error String */
"Arrays can contain only constant values." = "Matrices mogen alleen constante waarden bevatten.";

/* Error string for empty array. */
"Arrays can\\U2019t be empty." = "Matrices mogen niet leeg zijn.";

/* ASIN function */
"ASIN" = "BOOGSIN";

/* ASINH function */
"ASINH" = "BOOGSINH";

/* no bigger than */
"at least as big as" = "minimaal even groot als";

/* ATAN function */
"ATAN" = "BOOGTAN";

/* ATAN2 function */
"ATAN2" = "BOOGTAN2";

/* ATANH function */
"ATANH" = "BOOGTANH";

/* Category cell menu Automatic
   CT description cell format type - Automatic */
"Automatic" = "Automatisch";

/* AVEDEV function */
"AVEDEV" = "GEM.DEVIATIE";

/* Category cell menu function Average */
"Average" = "Gemiddelde";

/* AVERAGE function
   Function name for AVERAGE in a popup menu */
"AVERAGE" = "GEMIDDELDE";

/* Category summary formula label for average */
"Average:" = "Gemiddelde:";

/* AVERAGEA function */
"AVERAGEA" = "GEMIDDELDEA";

/* AVERAGEIF function */
"AVERAGEIF" = "GEMIDDELDE.ALS";

/* AVERAGEIFS function */
"AVERAGEIFS" = "GEMIDDELDEN.ALS";

/* Script sort direction failure message */
"Bad sort direction." = "Foute sorteerrichting.";

/* Script sort range failure message */
"Bad sort range." = "Fout sorteerbereik.";

/* BASETONUM function */
"BASETONUM" = "GRONDTAL.N.GETAL";

/* Filter 'before' date type */
"before" = "is eerder dan";

/* Filter 'before the date' date type */
"before the date" = "ligt voor datum";

/* BESSELJ function */
"BESSELJ" = "BESSEL.J";

/* BESSELY function */
"BESSELY" = "BESSEL.Y";

/* BETADIST function */
"BETADIST" = "BETA.VERD";

/* BETAINV function */
"BETAINV" = "BETA.INV";

/* Filter 'between' date type */
"between" = "valt tussen";

/* BIN2DEC function */
"BIN2DEC" = "BIN.N.DEC";

/* BIN2HEX function */
"BIN2HEX" = "BIN.N.HEX";

/* BIN2OCT function */
"BIN2OCT" = "BIN.N.OCT";

/* BINOMDIST function */
"BINOMDIST" = "BINOMIALE.VERD";

/* Category cell menu Blank */
"Blank" = "Leeg";

/* BONDDURATION function */
"BONDDURATION" = "OBL.DUUR";

/* BONDMDURATION function */
"BONDMDURATION" = "OBL.AANG.DUUR";

/* Table Format Bar: Bottom Edge */
"Bottom Edge" = "Onderste rand";

/* SFTableInfo: By Row Bottom to Top build delivery */
"Bottom Up" = "Van onder naar boven";

/* SFTableInfo: By Row Bottom to Top - Content build delivery */
"Bottom Up - Content" = "Van onder naar boven - inhoud";

/* SFTableInfo: By Cell build delivery */
"By Cell" = "Per cel";

/* SFTableInfo: By Cell Content build delivery */
"By Cell Content" = "Per celinhoud";

/* SFTableInfo: By Column build delivery */
"By Column" = "Per kolom";

/* SFTableInfo: By Column Content build delivery */
"By Column Content" = "Per kolominhoud";

/* SFTableInfo: By Row build delivery */
"By Row" = "Per rij";

/* SFTableInfo: By Row Content build delivery */
"By Row Content" = "Per rij-inhoud";

/* Calculating operation progress indicator explanation string */
"Calculating\\U2026" = "Berekenen…";

/* Script column add failure message */
"Can't add a column." = "Kolom toevoegen niet mogelijk.";

/* Script row add failure message */
"Can't add a row." = "Rij toevoegen niet mogelijk.";

/* Script generic creation failure message */
"Can't create object." = "Object kan niet worden aangemaakt.";

/* Script cell delete failure message */
"Can't delete cells." = "Cellen kunnen niet worden verwijderd.";

/* Script column delete failure message */
"Can't delete column." = "Kolom kan niet worden verwijderd.";

/* Script row delete failure message */
"Can't delete row." = "Rij kan niet worden verwijderd.";

/* Script sort lookup failure message */
"Can't find a sort column." = "Geen sorteerkolom gevonden.";

/* Script sort failure message */
"Can't sort by the specified column." = "Sorteren op de opgegeven kolom is niet mogelijk.";

/* Categorize by This Column tab menu item */
"Categorize by This Column" = "Categoriseer op deze kolom";

/* Error sheet informative text for table-too-big-tocategorize failure. */
"Categorizing this table will exceed the maximum number of rows." = "Als u deze tabel categoriseert, wordt het maximum aantal rijen overschreden.";

/* Set Table Category Order progress message */
"Categorizing..." = "Categoriseren…";

/* Category cell menu Category Name */
"Category Name" = "Categorienaam";

/* Warning description for categories. */
"Category rows aren\\U2019t supported and were removed." = "Categorierijen worden niet ondersteund en zijn verwijderd.";

/* CEILING function */
"CEILING" = "AFRONDEN.BOVEN";

/* description for a table cell */
"cell" = "cel";

/* Change Text - Cell */
"Cell" = "Cel";

/* Reference to Error String */
"Cell \\U201C%@\\U201D contains an error." = "Cel '%@' bevat een fout.";

/* description for the cell borders button */
"cell borders" = "celranden";

/* Change Description - Cell Umbrella  */
"Cell Umbrella" = "Cell Umbrella";

/* Invalid lookup range Error String */
"Cell values in the lookup range aren\\U2019t sorted in ascending order." = "Celwaarden in het zoekbereik zijn niet in oplopende volgorde gesorteerd.";

/* Window Title for Cell Inspector */
"Cells" = "Cel";

/* Change Alternating Row Color command name */
"Change Alternating Row Color" = "wisselende rijkleur wijzigen";

/* Change cell border selection mode command name */
"Change Cell Border Selection Mode" = "celrandselectiemodus wijzigen";

/* List level command name */
"Change List Level" = "lijstniveau wijzigen";

/* Change number of columns command name */
"Change Number of Columns" = "aantal kolommen wijzigen";

/* Change number of rows command name */
"Change Number of Rows" = "aantal rijen wijzigen";

/* Change table background command name */
"Change Table Background" = "tabelachtergrond wijzigen";

/* Change Table Options command name */
"Change Table Options" = "tabelopties wijzigen";

/* Error description for removing table cell changes */
"Change tracking isn\\U2019t supported for tables. Tracked changes for tables were accepted." = "Het bijhouden van wijzigingen wordt niet ondersteund voor tabellen. De bijgehouden wijzigingen voor tabellen zijn geaccepteerd.";

/* SFTChangeControlCellValueCommand command name
   SFTSetCheckboxCellStateCommand command name */
"Change Value" = "waarde wijzigen";

/* CHAR function */
"CHAR" = "TEKEN";

/* Apply character style command name
   Style Character Style property */
"Character Style" = "tekenstijl";

/* CT description cell format type - Check Box */
"Check Box" = "Aankruisvak";

/* description for the checkbox format button */
"checkbox format" = "opmaak aankruisvak";

/* Category cell checkbox checked string without named header */
"Checked" = "Aangekruist";

/* CHIDIST function */
"CHIDIST" = "CHI.KWADRAAT";

/* CHIINV function */
"CHIINV" = "CHI.KWADRAAT.INV";

/* CHITEST function */
"CHITEST" = "CHI.TOETS";

/* CHOOSE function */
"CHOOSE" = "KIEZEN";

/* Category rule column placeholder format
   Filter rule column placeholder format */
"Choose a column" = "Kies een kolom";

/* description for the choose your own format button */
"choose format" = "kies structuur";

/* Table Format Bar: Other Format */
"Choose the format for displaying values in selected cells." = "Hiermee kiest u de notatie waarmee waarden in geselecteerde cellen worden weergegeven.";

/* SFTFormatBarTableSubController: Footer Row */
"Choose the number of footer rows and when they display." = "Hiermee kiest u het aantal voettekstrijen en wanneer ze worden weergegeven.";

/* SFTFormatBarTableSubController: Header Column */
"Choose the number of header columns and when they display." = "Hiermee kiest u het aantal koptekstkolommen en wanneer ze worden weergegeven.";

/* SFTFormatBarTableSubController: Header Row */
"Choose the number of header rows and when they display." = "Hiermee kiest u het aantal koptekstrijen en wanneer ze worden weergegeven.";

/* SFTChangePopUpCellSelectedItemCommand command name */
"Choose Value" = "waarde kiezen";

/* Table Format Bar: Cell border */
"Choose which cell borders to select." = "Hiermee kiest u welke celranden u wilt selecteren.";

/* CLEAN function */
"CLEAN" = "OPSCHONEN";

/* Bubble close button tooltip */
"Close" = "Sluit";

/* CODE function */
"CODE" = "CODE";

/* Collapse All category tab menu item */
"Collapse All" = "Vouw alles samen";

/* Collapse All Categories command name */
"Collapse All Categories" = "Vouw alle categorieën samen";

/* Column */
"Column" = "Kolom";

/* COLUMN function */
"COLUMN" = "KOLOM";

/* Column title format */
"Column %@" = "Kolom %@";

/* Script column creation failure message */
"Column creation failed." = "Het aanmaken van de kolom is mislukt.";

/* COLUMNS function */
"COLUMNS" = "KOLOMMEN";

/* COMBIN function */
"COMBIN" = "COMBINATIES";

/* comment bubble item */
"comment" = "opmerking";

/* CONCATENATE function */
"CONCATENATE" = "SAMENVOEGEN";

/* Style Conditional Format property */
"Conditional Format" = "Voorwaardelijke opmaak";

/* Error description when removing unsupported conditional formatting properties */
"Conditional formatting rules that make text bold, italicized, underlined, or struckthrough aren\\U2019t supported and the formatting was removed." = "Regels voor voorwaardelijke opmaak die tekst vet, cursief, onderstreept of doorgehaald maken worden niet ondersteund. De opmaak is verwijderd.";

/* Error title when removing unsupported conditional formatting rules */
"Conditional formatting rules that use \\U201CWith dates in this\\U2026\\U201D aren\\U2019t supported and the rules were removed." = "Regels voor voorwaardelijke opmaak die gebruikmaken van 'Met datums in dit...' worden niet ondersteund. De regels zijn verwijderd.";

/* Error description when removing unsupported conditional formatting  */
"Conditional formatting rules using cell references aren\\U2019t supported. Cell references were replaced with the value of the referenced cell." = "Regels voor voorwaardelijke opmaak die gebruikmaken van celverwijzingen worden niet ondersteund. De celverwijzingen zijn vervangen door de waarde van de cel waarnaar wordt verwezen.";

/* Excel import stop if true warning string */
"Conditional formatting using the unsupported property \\U201CStop if true\\U201D was removed." = "Voorwaardelijke opmaak waarin het niet-ondersteunde kenmerk 'Stop indien waar' wordt gebruikt, is verwijderd.";

/* CONFIDENCE function */
"CONFIDENCE" = "BETROUWBAARHEID";

/* Filter 'contains' predicate */
"contains" = "bevat";

/* CONVERT function */
"CONVERT" = "CONVERTEREN";

/* Convert Body Column to Header Column command name */
"Convert Body Column to Header Column" = "Zet tabelkolom om in koptekstkolom";

/* Convert Body Row to Header Row command name */
"Convert Body Row to Header Row" = "Zet tabelrij om in koptekstrij";

/* Convert to Header Column tab menu item */
"Convert to Header Column" = "Zet om in koptekstkolom";

/* Convert to Header Row tab menu item */
"Convert to Header Row" = "Zet om in koptekstrij";

/* formula editor Context Menu Item */
"Copy" = "Kopieer";

/* CORREL function */
"CORREL" = "CORRELATIE";

/* COS function */
"COS" = "COS";

/* COSH function */
"COSH" = "COSH";

/* Category cell menu function Count */
"Count" = "Aantal";

/* COUNT function
   Function name for COUNT in a popup menu */
"COUNT" = "AANTAL";

/* Category summary formula label for count */
"Count:" = "Aantal:";

/* COUNTA function */
"COUNTA" = "AANTALARG";

/* COUNTBLANK function */
"COUNTBLANK" = "AANTALLEEG";

/* COUNTIF function */
"COUNTIF" = "AANTAL.ALS";

/* COUNTIFS function */
"COUNTIFS" = "AANTALLEN.ALS";

/* COUPDAYBS function */
"COUPDAYBS" = "COUP.DAGEN.BB";

/* COUPDAYS function */
"COUPDAYS" = "COUP.DAGEN";

/* COUPDAYSNC function */
"COUPDAYSNC" = "COUP.DAGEN.VV";

/* COUPNUM function */
"COUPNUM" = "COUP.AANTAL";

/* COVAR function */
"COVAR" = "COVARIANTIE";

/* Create Category from Selected Rows tab menu item */
"Create Category from Selected Rows" = "Maak categorie aan van geselecteerde rijen";

/* CRITBINOM function */
"CRITBINOM" = "CRIT.BINOM";

/* CUMIPMT function */
"CUMIPMT" = "CUM.RENTE";

/* CUMPRINC function */
"CUMPRINC" = "CUM.HOOFDSOM";

/* CT description cell format type - Currency */
"Currency" = "Valuta";

/* description for the currency format button */
"currency format" = "valutanotatie";

/* CT description cell format type - Custom
   Custom format NO ELLIPSIS menu item title */
"Custom" = "Aangepast";

/* Error description for losing custom number formatting prefixes in cells during upgrade. */
"Custom number formatting prefixes in table cells aren\\U2019t supported and were removed. All other number formatting settings were retained." = "Aangepaste voorvoegsels voor getalnotatie in tabelcellen worden niet ondersteund en zijn verwijderd. De overige instellingen voor getalnotatie blijven behouden.";

/* Error description for losing custom number formatting suffixes in cells during upgrade. */
"Custom number formatting suffixes in table cells aren\\U2019t supported and were removed. All other number formatting settings were retained." = "Aangepaste achtervoegsels voor getalnotatie in tabelcellen worden niet ondersteund en zijn verwijderd. De overige instellingen voor getalnotatie blijven behouden.";

/* Custom format w/ ELLIPSIS menu item title */
"Custom\\U2026" = "Aangepast…";

/* formula editor Context Menu Item */
"Cut" = "Knip";

/* DATE function */
"DATE" = "DATUM";

/* Date and Time function category */
"Date and Time" = "Datum en tijd";

/* warning when DATE is called with a day that's too big */
"DATE day argument should be between 1 and 31." = "DATUM: dagargument moeten tussen 1 en 31 liggen.";

/* Filter 'date is' predicate */
"date is" = "datum";

/* warning when DATE is called with a month that's too big */
"DATE month argument should be between 1 and 12." = "DATUM: maandargument moeten tussen 1 en 12 liggen.";

/* Style Date-Time Format property */
"Date-Time Format" = "Datum/tijd-notatie";

/* CT description cell format type - Date/Time */
"Date/Time" = "Datum/tijd";

/* DATEDIF function */
"DATEDIF" = "DATUMVERSCHIL";

/* DATEVALUE function */
"DATEVALUE" = "DATUMWAARDE";

/* DAY function */
"DAY" = "DAG";

/* Filter 'day' date scale */
"day" = "dag";

/* DAYNAME function */
"DAYNAME" = "DAGNAAM";

/* Filter 'days' plural date scale */
"days" = "dagen";

/* DAYS360 function */
"DAYS360" = "DAGEN360";

/* DB function */
"DB" = "DB";

/* DDB function */
"DDB" = "DDB";

/* DEC2BIN function */
"DEC2BIN" = "DEC.N.BIN";

/* DEC2HEX function */
"DEC2HEX" = "DEC.N.HEX";

/* DEC2OCT function */
"DEC2OCT" = "DEC.N.OCT";

/* description for the decrease number of decimal places button */
"decrease number of decimal places" = "verklein aantal decimalen";

/* SFTFormatBarTableSubController: Decrease Decimal Places */
"Decrease the number of decimal places." = "Hiermee verkleint u het aantal decimalen.";

/* DEGREES function */
"DEGREES" = "GRADEN";

/* Bubble delete button tooltip
   Delete command name
   Formula Editor Context Menu Item */
"Delete" = "Verwijder";

/* Delete Categories tab menu item */
"Delete Categories" = "Verwijder categorieën";

/* Delete cells command name */
"Delete Cells" = "cellen verwijderen";

/* Delete Column menu item
   Delete Column tab menu item */
"Delete Column" = "Verwijder kolom";

/* Delete Columns menu item */
"Delete Columns" = "Verwijder kolommen";

/* Delete Comment command name */
"Delete Comment" = "opmerking verwijderen";

/* Delete row command name
   Delete Row menu item
   Delete Row tab menu item */
"Delete Row" = "Verwijder rij";

/* Delete Rows menu item */
"Delete Rows" = "Verwijder rij";

/* Delete Selected Columns tab menu item */
"Delete Selected Columns" = "Verwijder geselecteerde kolommen";

/* Delete Selected Rows tab menu item */
"Delete Selected Rows" = "Verwijder geselecteerde rijen";

/* Change Description - Deleted */
"Deleted" = "Verwijderd";

/* Deleting cells progress message */
"Deleting cells" = "Cellen verwijderen";

/* DELTA function */
"DELTA" = "DELTA";

/* Demote category tab menu item */
"Demote" = "Niveau lager";

/* Demote Category command name */
"Demote Category" = "Verlaag niveau categorie";

/* DEVSQ function */
"DEVSQ" = "DEV.KWAD";

/* Error string for different-currency currency comparison */
"Different currency types can\\U2019t be compared." = "Ongelijke valutatypen kunnen niet worden vergeleken.";

/* Disable All Categories menu item */
"Disable All Categories" = "Deactiveer alle categorieën";

/* Disable Autoresize command name */
"Disable Autoresize" = "automatisch aanpassen grootte uitschakelen";

/* DISC function */
"DISC" = "DISC";

/* Distribute cells horizontally command name */
"Distribute Cells Horizontally" = "cellen horizontaal verdelen";

/* Distribute cells vertically command name */
"Distribute Cells Vertically" = "cellen verticaal verdelen";

/* Distribute columns command name */
"Distribute Columns" = "kolommen verdelen";

/* Distribute rows command name */
"Distribute Rows" = "rijen verdelen";

/* disable repeating headers command */
"Do Not Repeat Headers" = "Herhaal kopteksten niet";

/* Filter 'doesn't contain' predicate */
"doesn't contain" = "bevat niet";

/* DOLLAR function */
"DOLLAR" = "EURO";

/* Don't repeat header columns command name */
"Don't Repeat Header Columns" = "Herhaal koptekstkolommen niet";

/* Don't repeat header rows command name */
"Don't Repeat Header Rows" = "Herhaal koptekstrijen niet";

/* End conditional format rule edit button title */
"Done" = "Gereed";

/* description for the double decimal number format button */
"double decimal number format" = "getalnotatie voor dubbele decimalen";

/* formula drag handle */
"drag handle" = "sleephandgreep";

/* Drop command name */
"Drop" = "laten vallen";

/* DUR2DAYS function */
"DUR2DAYS" = "TIJDSDUUR.N.DAGEN";

/* DUR2HOURS function */
"DUR2HOURS" = "TIJDSDUUR.N.UUR";

/* DUR2MILLISECONDS function */
"DUR2MILLISECONDS" = "TIJDSDUUR.N.MILLISECONDEN";

/* DUR2MINUTES function */
"DUR2MINUTES" = "TIJDSDUUR.N.MINUTEN";

/* DUR2SECONDS function */
"DUR2SECONDS" = "TIJDSDUUR.N.SECONDEN";

/* DUR2WEEKS function */
"DUR2WEEKS" = "TIJDSDUUR.N.WEKEN";

/* CT description cell format type - Duration
   Duration function category */
"Duration" = "Duur";

/* DURATION function */
"DURATION" = "TIJDSDUUR";

/* Style Duration Format property */
"Duration Format" = "Duurnotatie";

/* Warning description for baked duration cells. */
"Duration formatting isn\\U2019t supported. Values in cells formatted as durations were converted to days and assigned the Automatic format." = "Duurnotatie wordt niet ondersteund. Waarden in cellen met duurnotatie zijn omgezet in dagen en hebben de automatische notatie gekregen.";

/* warning when duration units are removed during operation */
"Duration units were removed." = "Duureenheden zijn verwijderd.";

/* Error string for duration to non-duration comparisons. */
"Durations can\\U2019t be compared to other data types." = "Duur kan niet worden vergeleken met andere gegevenstypen.";

/* EDATE function */
"EDATE" = "ZELFDE.DAG";

/* Begin conditional format rule edit button title */
"Edit" = "Wijzig";

/* EFFECT function */
"EFFECT" = "EFFECT";

/* data type 'nothing' for arguments
   Empty cell change description
   Null cell change description */
"empty" = "leeg";

/* Enable All Categories menu item */
"Enable All Categories" = "Activeer alle categorieën";

/* Enable Autoresize command name */
"Enable Autoresize" = "automatisch aanpassen grootte inschakelen";

/* Filter 'ends with' predicate */
"ends with" = "eindigt op";

/* Engineering function category */
"Engineering" = "Technisch";

/* EOMONTH function */
"EOMONTH" = "LAATSTE.DAG";

/* ERF function */
"ERF" = "FOUTFUNCTIE";

/* ERFC function */
"ERFC" = "FOUT.COMPLEMENT";

/* EVEN function */
"EVEN" = "EVEN";

/* EXACT function */
"EXACT" = "GELIJK";

/* Filter 'exactly' date type */
"exactly" = "is exact";

/* EXP function */
"EXP" = "EXP";

/* Expand All category tab menu item */
"Expand All" = "Vouw alles uit";

/* Expand All Categories command name */
"Expand All Categories" = "Vouw alle categorieën uit";

/* EXPONDIST function */
"EXPONDIST" = "EXPON.VERD";

/* FACT function */
"FACT" = "FACULTEIT";

/* FACTDOUBLE function */
"FACTDOUBLE" = "DUBBELE.FACULTEIT";

/* FALSE function
   truth value 'FALSE' */
"FALSE" = "ONWAAR";

/* FDIST function */
"FDIST" = "F.VERDELING";

/* Fill command name
   Style Fill property */
"Fill" = "Vulling";

/* Filter title collapsed text */
"Filter" = "Filter";

/* Financial function category */
"Financial" = "Financieel";

/* FIND function */
"FIND" = "VIND.ALLES";

/* FINV function */
"FINV" = "F.INVERSE";

/* Quarter fill array */
"First Quarter" = "Eerste kwartaal";

/* FIXED function */
"FIXED" = "VAST";

/* FLOOR function */
"FLOOR" = "AFRONDEN.BENEDEN";

/* FORECAST function */
"FORECAST" = "VOORSPELLEN";

/* Format command name */
"Format" = "Opmaak";

/* Table Format Bar: Checkbox */
"Format as a checkbox." = "Hiermee geeft u de waarde weer als aankruisvak.";

/* Table Format Bar: Number format */
"Format as a number with two decimal places." = "Hiermee geeft u de waarde weer als getal met twee decimalen.";

/* Table Format Bar: Percent format */
"Format as a percentage." = "Hiermee geeft u de waarde weer als percentage.";

/* Table Format Bar: Currency format */
"Format as currency." = "Hiermee geeft u de waarde weer als valuta.";

/* Format cell command name */
"Format Cell" = "celopmaak";

/* Format Table Name command name */
"Format Table Name" = "tabelnaamopmaak";

/* Change Description - table cell format changed
   Change Description - table cell style changed */
"Formatted" = "Opgemaakt";

/* Format cells progress message */
"Formatting cells..." = "Celnotatie toepassen…";

/* Formatting operation progress indicator explanation string */
"Formatting\\U2026" = "Formatteren…";

/* formula text view */
"formula" = "formule";

/* Error description for losing spanning row/column references in formulas during upgrade. */
"Formula references that span an entire row or column including the header cell aren\\U2019t supported and were converted to range references." = "Formuleverwijzingen waarin wordt verwezen naar een gehele rij of kolom inclusief de koptekstcel, worden niet ondersteund en zijn omgezet in bereikverwijzingen.";

/* Error string for too-long formulas. */
"Formulas can\\U2019t be longer than 8,192 characters." = "Formules mogen niet langer zijn dan 8192 tekens.";

/* Warning description for baked header formulas */
"Formulas in header cells aren\\U2019t supported and were removed. The last calculated values were retained." = "Formules in koptekstcellen worden niet ondersteund en zijn verwijderd. De laatst berekende waarden zijn behouden.";

/* Error string for =ref, where ref is a category cell. */
"Formulas must consist of more than a reference to a category cell." = "Formules moeten uit meer dan een verwijzing naar een categoriecel bestaan.";

/* Quarter fill array */
"Fourth Quarter" = "Vierde kwartaal";

/* CT description cell format type - Fraction */
"Fraction" = "Breuk";

/* Freeze Header Columns
   Freeze header columns command name */
"Freeze Header Columns" = "Zet koptekstkolommen vast";

/* Freeze Header Rows
   Freeze header rows command name */
"Freeze Header Rows" = "Zet koptekstrijen vast";

/* FREQUENCY function */
"FREQUENCY" = "INTERVAL";

/* Filter 'from now' date direction */
"from now" = "vanaf nu";

/* Warning description for frozen headers. */
"Frozen headers aren\\U2019t supported and were removed." = "Vastgezette kopteksten worden niet ondersteund en zijn verwijderd.";

/* function (as SUM, MAX, etc) */
"function" = "functie";

/* Mode Argument Token Help menu item */
"Function Help" = "Functie-informatie";

/* FV function */
"FV" = "TW";

/* GAMMADIST function */
"GAMMADIST" = "GAMMA.VERD";

/* GAMMAINV function */
"GAMMAINV" = "GAMMA.INV";

/* GAMMALN function */
"GAMMALN" = "GAMMA.LN";

/* GCD function */
"GCD" = "GGD";

/* GEOMEAN function */
"GEOMEAN" = "MEETK.GEM";

/* GESTEP function */
"GESTEP" = "GROTER.DAN";

/* HARMEAN function */
"HARMEAN" = "HARM.GEM";

/* description for a table header cell */
"header cell" = "koptekstcel";

/* HEX2BIN function */
"HEX2BIN" = "HEX.N.BIN";

/* HEX2DEC function */
"HEX2DEC" = "HEX.N.DEC";

/* HEX2OCT function */
"HEX2OCT" = "HEX.N.OCT";

/* Hide Alternating Rows command name */
"Hide Alternating Rows" = "wisselende rijen verbergen";

/* Hide Category command name */
"Hide Category" = "Verberg categorie";

/* Hide Column tab menu item */
"Hide Column" = "Verberg kolom";

/* Hide columns command name */
"Hide Columns" = "kolommen verbergen";

/* Hide Comment command name */
"Hide Comment" = "opmerkingen verbergen";

/* Hide Conditional Format Rules menu item */
"Hide Conditional Format Rules" = "Verberg regels voor voorwaardelijke opmaak";

/* Hide Error & Warning Messages command name */
"Hide Error & Warning Messages" = "foutmeldingen en waarschuwingen verbergen";

/* Hide Function Browser string. */
"Hide Function Browser" = "Verberg functiekiezer";

/* Category cell menu Hide Function Name */
"Hide Function Name" = "Verberg functienaam";

/* Hide Reorganize Panel menu item */
"Hide Reorganize Panel" = "Verberg reorganisatiepaneel";

/* Hide Row tab menu item */
"Hide Row" = "Verberg rij";

/* Hide rows command name */
"Hide Rows" = "rijen verbergen";

/* Hide Selected Columns tab menu item */
"Hide Selected Columns" = "Verberg geselecteerde kolommen";

/* Hide Selected Rows tab menu item */
"Hide Selected Rows" = "Verberg geselecteerde rijen";

/* Hide Table Name command name */
"Hide Table Name" = "tabelnaam verbergen";

/* HLOOKUP function */
"HLOOKUP" = "HORIZ.ZOEKEN";

/* HOUR function */
"HOUR" = "UUR";

/* Formulas and Functions User's Guide URL */
"http://help.apple.com/functions/" = "http://help.apple.com/functions/";

/* HYPERLINK function */
"HYPERLINK" = "HYPERLINK";

/* Error description for losing hyperlinks in number or formula cells during upgrade. */
"Hyperlinks in number and formula cells aren\\U2019t supported and were removed. Cell values were preserved." = "Koppelingen in getal- en formulecellen worden niet ondersteund. De koppelingen zijn verwijderd en de celwaarden zijn behouden.";

/* IF function */
"IF" = "ALS";

/* IFERROR function */
"IFERROR" = "ALS.FOUT";

/* Button label for ignoring a single warning for this cell */
"Ignore" = "Negeer";

/* Button label for ignoring all warnings for this cell */
"Ignore All" = "Negeer alles";

/* Ignore Warnings command name */
"Ignore Warnings" = "waarschuwingen negeren";

/* Filter 'in the last' date type */
"in the last" = "valt in de laatste";

/* Filter 'in the next' date type */
"in the next" = "valt in de volgende";

/* Filter 'in the range' date type */
"in the range" = "valt in de reeks";

/* Filter 'in this' date type */
"in this" = "valt in";

/* description for the increase number of decimal places button */
"increase number of decimal places" = "vergroot aantal decimalen";

/* SFTFormatBarTableSubController: Increase Decimal Places */
"Increase the number of decimal places." = "Hiermee vergroot u het aantal decimalen.";

/* INDEX function */
"INDEX" = "INDEX";

/* INDIRECT function */
"INDIRECT" = "INDIRECT";

/* Merge Data Table command name */
"Insert" = "invoegen";

/* Insert Category command name
   Insert Category tab menu item */
"Insert Category" = "Voeg categorie in";

/* Insert Category Level command name */
"Insert Category Level" = "Voeg categorieniveau in";

/* Insert New Sub-Category command name
   Insert New Sub-Category tab menu item */
"Insert New Sub-Category" = "Voeg nieuwe subcategorie in";

/* Table Format Bar: Inside Borders */
"Inside Borders" = "Binnenste randen";

/* INT function */
"INT" = "INTEGER";

/* INTERCEPT function */
"INTERCEPT" = "SNIJPUNT";

/* INTRATE function */
"INTRATE" = "RENTEPERCENTAGE";

/* IPMT function */
"IPMT" = "IBET";

/* IRR function */
"IRR" = "IR";

/* Filter 'is' predicate */
"is" = "is";

/* Filter 'is above average' predicate */
"is above average" = "ligt boven gemiddelde";

/* Filter 'is below average' predicate */
"is below average" = "is minder dan gemiddeld";

/* Filter 'is between' predicate */
"is between" = "ligt tussen";

/* Filter 'is blank' predicate */
"is blank" = "is leeg";

/* Filter 'greater than' predicate */
"is greater than" = "is groter dan";

/* Filter 'is in the bottom' predicate */
"is in the bottom" = "ligt in laagste";

/* Filter 'is in the top' predicate */
"is in the top" = "ligt in hoogste";

/* Filter 'less than' predicate */
"is less than" = "is kleiner dan";

/* Filter 'is not' predicate */
"is not" = "is niet";

/* Filter 'is not blank' predicate */
"is not blank" = "is niet leeg";

/* ISBLANK function */
"ISBLANK" = "ISLEEG";

/* ISERROR function */
"ISERROR" = "ISFOUT";

/* ISEVEN function */
"ISEVEN" = "IS.EVEN";

/* warning when ISEVEN is called on a noninteger */
"ISEVEN arguments must be integers." = "IS.EVEN: argumenten moeten gehele getallen zijn.";

/* ISODD function */
"ISODD" = "IS.ONEVEN";

/* warning when ISODD is called on a noninteger */
"ISODD arguments must be integers." = "IS.ONEVEN: argumenten moeten gehele getallen zijn.";

/* ISPMT function */
"ISPMT" = "ISBET";

/* New category name format */
"Item %d" = "Onderdeel %d";

/* LARGE function */
"LARGE" = "GROOTSTE";

/* smaller than */
"larger than" = "groter dan";

/* Apply layout style command name
   Style Layout Style property */
"Layout Style" = "Lay-outstijl";

/* LCM function */
"LCM" = "KGV";

/* LEFT function */
"LEFT" = "LINKS";

/* Table Format Bar: Left Edge */
"Left Edge" = "Linkerrand";

/* LEN function */
"LEN" = "LENGTE";

/* LINEST function */
"LINEST" = "LIJNSCH";

/* Error string for LINEST when there is not enough data points for calculation */
"LINEST requires more data points to calculate a result." = "LIJNSCH heeft meer gegevenspunten nodig om een resultaat te berekenen.";

/* Style List Level property */
"List Level" = "lijstniveau";

/* apply list style command name */
"List style" = "lijststijl";

/* Error string for intersections of lists of references. */
"Lists of references can\\U2019t intersect." = "Lijsten met verwijzingen mogen geen snijpunt hebben.";

/* LN function */
"LN" = "LN";

/* LOG function */
"LOG" = "LOG";

/* LOG10 function */
"LOG10" = "LOG10";

/* Logical and Information function category */
"Logical and Information" = "Logisch en informatie";

/* LOGINV function */
"LOGINV" = "LOG.NORM.INV";

/* LOGNORMDIST function */
"LOGNORMDIST" = "LOG.NORM.VERD";

/* LOOKUP function */
"LOOKUP" = "ZOEKEN";

/* LOWER function */
"LOWER" = "KLEINE.LETTERS";

/* MATCH function */
"MATCH" = "VERGELIJKEN";

/* Error string for invalid mode argument for MATCH */
"MATCH requires the third argument to be equal to 1, 0, or -1." = "Voor VERGELIJKEN is vereist dat het derde argument gelijk is aan 1, 0 of -1.";

/* Function name for MAX in a popup menu
   MAX function */
"MAX" = "MAX";

/* MAXA function */
"MAXA" = "MAXA";

/* Category cell menu function Maximum */
"Maximum" = "Maximum";

/* Category summary formula label for maximum */
"Maximum:" = "Maximum:";

/* MEDIAN function */
"MEDIAN" = "MEDIAAN";

/* CT description cell format type - Menu */
"Menu" = "Menu";

/* Merge cells command name */
"Merge Cells" = "cellen samenvoegen";

/* Tooltip for merging selected cells */
"Merge the selected cells." = "Hiermee voegt u de geselecteerde cellen samen.";

/* MID function */
"MID" = "DEEL";

/* Table Format Bar: Middle Horizontals */
"Middle Horizontals" = "Horizontaal midden";

/* Table Format Bar: Middle Verticals */
"Middle Verticals" = "Verticaal midden";

/* Function name for MIN in a popup menu
   MIN function */
"MIN" = "MIN";

/* MINA function */
"MINA" = "MINA";

/* Category cell menu function Minimum */
"Minimum" = "Minimum";

/* Category summary formula label for minimum */
"Minimum:" = "Minimum:";

/* MINUTE function */
"MINUTE" = "MINUUT";

/* MIRR function */
"MIRR" = "GIR";

/* Category cell month format */
"MMMM yyyy" = "MMMM yyyy";

/* MOD function */
"MOD" = "REST";

/* MODE function */
"MODE" = "MODUS";

/* Error string for when all elements only occur once. */
"MODE requires that its arguments contain repeated values." = "MODUS: argumenten moeten herhaalde waarden bevatten.";

/* MONTH function */
"MONTH" = "MAAND";

/* Filter 'month' date scale */
"month" = "deze maand";

/* MONTHNAME function */
"MONTHNAME" = "MAANDNAAM";

/* Filter 'months' plural date scale */
"months" = "maanden";

/* Table Format Bar: Date Time More... */
"More..." = "Meer…";

/* Move Category command name */
"Move Category" = "Verplaats categorie";

/* Move table command name */
"Move Table" = "tabel verplaatsen";

/* MROUND function */
"MROUND" = "AFRONDEN.N.VEELVOUD";

/* MULTINOMIAL function */
"MULTINOMIAL" = "MULTINOMIAAL";

/* Warning description for multiple header downgrade */
"Multiple header rows, header columns, and footer rows aren\\U2019t supported. All but the first header and last footer row or column were converted to body cells." = "Meerdere koptekstrijen, koptekstkolommen en voettekstrijen worden niet ondersteund. Op de eerste koptekstrij of -kolom en de laatste voettekstrij of -kolom na zijn ze allemaal omgezet in tabelcellen.";

/* mixed state message for conditional formatting */
"Multiple rules" = "Meerdere regels";

/* multiple tables selected message for conditional formatting */
"Multiple tables" = "Meerdere tabellen";

/* NEGBINOMDIST function */
"NEGBINOMDIST" = "NEG.BINOM.VERD";

/* NETWORKDAYS function */
"NETWORKDAYS" = "NETTO.WERKDAGEN";

/* Default title for newly created items in a pop up list cell */
"New Item" = "Nieuw onderdeel";

/* at least as big as */
"no bigger than" = "niet groter dan";

/* Change Description - no changes cell change kind (unused) */
"No Changes" = "Geen wijzigingen";

/* Empty filtered table string */
"No rows match the filter conditions." = "Er zijn geen rijen die aan de filtervoorwaarden voldoen";

/* NOMINAL function */
"NOMINAL" = "NOMINALE.RENTE";

/* None value for date format
   None value for time format */
"None" = "Geen";

/* NORMDIST function */
"NORMDIST" = "NORM.VERD";

/* NORMINV function */
"NORMINV" = "NORM.INV";

/* NORMSDIST function */
"NORMSDIST" = "STAND.NORM.VERD";

/* NORMSINV function */
"NORMSINV" = "STAND.NORM.INV";

/* NOT function */
"NOT" = "NIET";

/* Category cell checkbox unchecked string with named header negation string */
"Not %@" = "Niet %@";

/* NOW function */
"NOW" = "NU";

/* CT Table cell tooltip - Now: */
"Now: " = "Nu: ";

/* NPER function */
"NPER" = "NPER";

/* NPV function */
"NPV" = "NHW";

/* CT description cell format type - Number */
"Number" = "Getal";

/* Style Number Format property */
"Number Format" = "Getalnotatie";

/* Divide by zero Error String */
"Numbers can\\U2019t be divided by zero." = "Getallen kunnen niet door nul worden gedeeld.";

/* Numeric function category */
"Numeric" = "Numeriek";

/* NUMTOBASE function */
"NUMTOBASE" = "GETAL.N.GRONDTAL";

/* OCT2BIN function */
"OCT2BIN" = "OCT.N.BIN";

/* OCT2DEC function */
"OCT2DEC" = "OCT.N.DEC";

/* OCT2HEX function */
"OCT2HEX" = "OCT.N.HEX";

/* ODD function */
"ODD" = "ONEVEN";

/* OFFSET function */
"OFFSET" = "AFSTAND";

/* phrase for one argument */
"one argument" = "één argument";

/* Error description for losing formulas during downgrade or export. */
"One or more formulas aren\\U2019t supported in the chosen file format and were removed. The last calculated value was retained." = "Een of meer formules worden niet ondersteund in de gekozen bestandsstructuur en zijn verwijderd. De laatst berekende waarde is behouden.";

/* Change table opacity command name
   Style Opacity property */
"Opacity" = "ondoorzichtigheid";

/* operator (as in plus, minus, etc) */
"operator" = "operator";

/* OR function */
"OR" = "OF";

/* or omitted */
"or omitted" = "of weggelaten";

/* Table Format Bar: Outside Edges */
"Outside Edges" = "Buitenste randen";

/* Apply Paragraph style command name
   Style Paragraph Style property */
"Paragraph Style" = "alineastijl";

/* formula editor Context Menu Item
   Paste command name */
"Paste" = "Plak";

/* Paste style command name */
"Paste Style" = "stijl plakken";

/* Pasting progress message */
"Pasting..." = "Plakken...";

/* Filter 'percent' key scale */
"percent" = "%";

/* CT description cell format type - Percent */
"Percent" = "Procent";

/* description for the percentage format button */
"percentage format" = "percentagenotatie";

/* PERCENTILE function */
"PERCENTILE" = "PERCENTIEL";

/* PERCENTRANK function */
"PERCENTRANK" = "PERCENT.RANG";

/* error for PERCENTRANK when the second argument is outside the range in the first argument */
"PERCENTRANK requires that argument 2 be within the range specified in argument 1." = "Voor PERCENT.RANG is vereist dat argument 2 binnen het bereik ligt dat in argument 1 is opgegeven.";

/* PERMUT function */
"PERMUT" = "PERMUTATIES";

/* PI function */
"PI" = "PI";

/* PMT function */
"PMT" = "BET";

/* POISSON function */
"POISSON" = "POISSON";

/* POWER function */
"POWER" = "MACHT";

/* PPMT function */
"PPMT" = "PBET";

/* Error string for unit prefixes used on non-metric units. */
"Prefixes require metric units. The unit \\U201C%@\\U201D isn\\U2019t metric." = "Voor voorvoegsels zijn metrische eenheden vereist. De eenheid '%@' is niet metrisch.";

/* Preparing to paste progress message */
"Preparing to paste..." = "Plakken voorbereiden…";

/* PRICE function */
"PRICE" = "PRIJS";

/* PRICEDISC function */
"PRICEDISC" = "PRIJS.DISCONTO";

/* PRICEMAT function */
"PRICEMAT" = "PRIJS.VERVALDAG";

/* PROB function */
"PROB" = "KANS";

/* Function name for PRODUCT in a popup menu
   PRODUCT function */
"PRODUCT" = "PRODUCT";

/* Promote category tab menu item */
"Promote" = "Niveau omhoog";

/* Promote Category command name */
"Promote Category" = "Verhoog niveau categorie";

/* PROPER function */
"PROPER" = "BEGINLETTERS";

/* PV function */
"PV" = "HW";

/* Quarter fill array */
"Q1" = "KW1";

/* Quarter fill array */
"Q2" = "KW2";

/* Quarter fill array */
"Q3" = "KW3";

/* Quarter fill array */
"Q4" = "KW4";

/* Filter 'quarter' date scale */
"quarter" = "dit kwartaal";

/* Filter 'quarters' plural date scale */
"quarters" = "kwartalen";

/* QUARTILE function */
"QUARTILE" = "KWARTIEL";

/* Quick Formula command name */
"Quick Formula" = "snelle formule";

/* QUOTIENT function */
"QUOTIENT" = "QUOTIENT";

/* Error string for attempts to use R1C1-style references. */
"R1C1-style references aren\\U2019t supported." = "Verwijzingen zoals \"R1C1\" worden niet ondersteund.";

/* RADIANS function */
"RADIANS" = "RADIALEN";

/* RAND function */
"RAND" = "ASELECT";

/* RANDBETWEEN function */
"RANDBETWEEN" = "ASELECTTUSSEN";

/* Error string for RANDBETWEEN when given durations with different maximum units. */
"RANDBETWEEN requires that both durations have the same maximum unit." = "Voor ASELECTTUSSEN is vereist dat beide duurwaarden dezelfde maximale eenheid hebben.";

/* RANK function */
"RANK" = "RANG";

/* RATE function */
"RATE" = "RENTE";

/* RECEIVED function */
"RECEIVED" = "OPBRENGST";

/* Error string for RECEIVED for negative or zero result */
"RECEIVED must evaluate to a value greater than zero." = "OPBRENGST moet leiden tot een waarde groter dan nul.";

/* Function browser 'Recent' category name */
"Recent" = "Recent";

/* Reference function category */
"Reference" = "Verwijzing";

/* Warning description for baked header formulas */
"Referencing row or column ranges that include header or footer cells isn\\U2019t supported. The formula references were updated to exclude header and footer cells." = "Verwijzen naar rij- of kolombereiken die koptekst- of voettekstcellen bevatten wordt niet ondersteund. De koptekst- en voettekstcellen zijn uit de formuleverwijzingen verwijderd.";

/* relative cell reference
   relative start and relative end spanning reference */
"relative" = "relatief";

/* Remap references progress message */
"Remapping references..." = "Verwijzingen opnieuw bepalen…";

/* Remove Cell Annotation command name (should never be user-visible) */
"Remove Cell Annotation" = "Verwijder celannotatie";

/* Remove Cell Change command name (should never be user-visible) */
"Remove Cell Change" = "Verwijder celwijziging";

/* Remove Tab style command name */
"Remove Tab" = "tab verwijderen";

/* Style Removed Character Style property */
"Removed Character Style" = "Verwijderde tekenstijl";

/* Style Removed Conditional Format property */
"Removed Conditional Format" = "Verwijderde voorwaardelijke opmaak";

/* Style Removed Date-Time Format property */
"Removed Date-Time Format" = "Verwijderde datum/tijdnotatie";

/* Style Removed Duration Format property */
"Removed Duration Format" = "Verwijderde duurnotatie";

/* Style Removed Fill property */
"Removed Fill" = "Verwijderde vulling";

/* Style Removed Format Type property */
"Removed Format Type" = "Verwijderd notatietype";

/* Style Removed Implicit Format property */
"Removed Implicit Format" = "Verwijderde impliciete notatie";

/* Style Removed Layout Style property */
"Removed Layout Style" = "Verwijderde lay-outstijl";

/* Style Removed List Level property */
"Removed List Level" = "Verwijderd lijstniveau";

/* Style Removed Number Format property */
"Removed Number Format" = "Verwijderde getalnotatie";

/* Style Removed Opacity property */
"Removed Opacity" = "Verwijderde ondoorzichtigheid";

/* Style Removed Paragraph Style property */
"Removed Paragraph Style" = "Verwijderde alineastijl";

/* Style Removed Text Wrap property */
"Removed Text Wrap" = "Verwijderde tekstomloop";

/* Style Removed Type property */
"Removed Type" = "Verwijderd type";

/* Rename Category command name */
"Rename Category" = "Wijzig categorienaam";

/* Reorganize panel title format */
"Reorganize %@" = "Reorganiseer %@";

/* Reorganize panel default title */
"Reorganize Table" = "Tabel reorganiseren";

/* Repeat header columns command name */
"Repeat Header Columns" = "Herhaal koptekstkolommen";

/* Repeat Header Columns on Each Page */
"Repeat Header Columns on Each Page" = "Herhaal koptekstkolommen op elke pagina";

/* Repeat header rows command name */
"Repeat Header Rows" = "Herhaal koptekstrijen";

/* Repeat Header Rows on Each Page */
"Repeat Header Rows on Each Page" = "Herhaal koptekstrijen op elke pagina";

/* repeat headers command */
"Repeat Headers" = "Herhaal kopteksten";

/* REPLACE function */
"REPLACE" = "VERVANGEN";

/* Change Description - Replaced */
"Replaced" = "Vervangen";

/* REPT function */
"REPT" = "HERHALING";

/* Reset Reorganize State command name */
"Reset" = "opnieuw instellen";

/* Resize column command name
   Resize row command name */
"Resize" = "grootte aanpassen";

/* Resize Columns to Fit Content command name */
"Resize Columns to Fit Content" = "kolommen aan inhoud aanpassen";

/* Resize Rows to Fit Content command name */
"Resize Rows to Fit Content" = "rijen aan inhoud aanpassen";

/* RIGHT function */
"RIGHT" = "RECHTS";

/* Table Format Bar: Right Edge */
"Right Edge" = "Rechterrand";

/* ROMAN function */
"ROMAN" = "ROMEINS";

/* ROUND function */
"ROUND" = "AFRONDEN";

/* ROUNDDOWN function */
"ROUNDDOWN" = "AFRONDEN.NAAR.BENEDEN";

/* ROUNDUP function */
"ROUNDUP" = "AFRONDEN.NAAR.BOVEN";

/* ROW function */
"ROW" = "RIJ";

/* Row */
"Row" = "Rij";

/* Script row creation failure message */
"Row creation failed." = "Rij kan niet worden aangemaakt.";

/* Table Format Bar: Row x Column Separator */
"Row x Column" = "x";

/* Rows & Columns tool tip */
"Row:%hu  Column:%hu" = "Rij:%1$hu  Kolom:%2$hu";

/* ROWS function */
"ROWS" = "RIJEN";

/* Conditional Format Preview Sample String */
"Sample" = "Voorbeeld";

/* Sample string for custom format */
"Sample Text" = "Voorbeeldtekst";

/* CT description cell format type - Scientific */
"Scientific" = "Wetenschappelijk";

/* SEARCH function */
"SEARCH" = "VIND.SPEC";

/* SECOND function */
"SECOND" = "SECONDE";

/* Quarter fill array */
"Second Quarter" = "Tweede kwartaal";

/* Formula Editor Context Menu Item */
"Select All" = "Selecteer alles";

/* Table Format Bar: Select borders menu hint */
"Select borders of selected cells:" = "Selecteer randen van geselecteerde cellen:";

/* Select Column menu item name */
"Select Column" = "Selecteer kolom";

/* Select Row menu item name */
"Select Row" = "Selecteer rij";

/* SFTFormatBarTableSubController: Name tooltip */
"Select to display table name." = "Hiermee geeft u de tabelnaam weer.";

/* SFTFormatBarTableSubController: Wrap tooltip */
"Select to wrap text in selected table cells." = "Hiermee activeert u regelterugloop in de geselecteerde tabelcellen.";

/* Set command name */
"Set" = "Stel in";

/* SFTSetAlwaysShowCellControlCommandName command name */
"Set Always Show Control" = "altijd regelaar tonen instellen";

/* Set border selection mode command name */
"Set Border Selection Mode" = "randselectiemodus instellen";

/* Set Categories command name */
"Set Categories" = "Stel categorieën in";

/* Set cell command name */
"Set Cell" = "cel instellen";

/* Set cell border background command name */
"Set Cell Border Background" = "achtergrond celrand instellen";

/* Set cell border opacity command name */
"Set Cell Border Opacity" = "doorzichtigheid celrand instellen";

/* Set cell border stroke command name */
"Set Cell Border Stroke" = "lijn voor celrand instellen";

/* Set cell opacity command name */
"Set Cell Opacity" = "doorzichtigheid cel instellen";

/* Set cell selection mode command name */
"Set Cell Selection Model" = "celselectiemodel instellen";

/* Set conditional formatting command name */
"Set Conditional Formatting" = "voorwaardelijke opmaak instellen";

/* SFTSetColumnCategoryDisplayTypeCommand command name */
"Set Display Type" = "Stel weergavetype in";

/* Set Filters command name */
"Set Filters" = "filters instellen";

/* Set format undo action string */
"Set format" = "notatie instellen";

/* Set Number of Footer Rows command name */
"Set Number of Footer Rows" = "Stel aantal voettekstrijen in";

/* Set Number of Header Columns command name */
"Set Number of Header Columns" = "Stel aantal koptekstkolommen in";

/* Set Number of Header Rows command name */
"Set Number of Header Rows" = "Stel aantal koptekstrijen in";

/* SFTSetSliderCellPositionCommandName command name */
"Set Slider Position" = "positie schuifknop instellen";

/* Set Sort Order command name */
"Set Sort Order" = "sorteervolgorde instellen";

/* Set Table Name command name */
"Set Table Name" = "tabelnaam instellen";

/* Table Format Bar: Change columns
   Table Format Bar: Column count */
"Set the number of table columns." = "Hiermee stelt u het aantal tabelkolommen in.";

/* Table Format Bar: Change rows
   Table Format Bar: Row count */
"Set the number of table rows." = "Hiermee stelt u het aantal tabelrijen in.";

/* set wrap command on table */
"Set wrap" = "tekstomloop instellen";

/* Function browser 'All' category name */
"SFTFunctionBrowserAllCategory" = "Alle";

/* SFTSetSliderCellOrientationCommandName command name */
"SFTSetSliderCellOrientationCommandName" = "SFTSetSliderCellOrientationCommandName";

/* Change table shadow command name */
"Shadow" = "Schaduw";

/* Show Alternating Rows command name */
"Show Alternating Rows" = "wisselende rijen tonen";

/* Show Category command name */
"Show Category" = "Toon categorie";

/* Show columns command name */
"Show Columns" = "kolommen tonen";

/* Show Comment command name */
"Show Comment" = "opmerkingen tonen";

/* Show Conditional Format Rules menu item */
"Show Conditional Format Rules" = "Toon regels voor voorwaardelijke opmaak";

/* Show Error & Warning Messages command name */
"Show Error & Warning Messages" = "foutmeldingen en waarschuwingen tonen";

/* Show Function Browser string. */
"Show Function Browser" = "Toon functiekiezer";

/* Category cell menu Show Function Name */
"Show Function Name" = "Toon functienaam";

/* Show More Options tab menu item */
"Show More Options\\U2026" = "Toon meer opties…";

/* Show Reorganize Panel menu item */
"Show Reorganize Panel" = "Toon reorganisatiepaneel";

/* Show rows command name */
"Show Rows" = "rijen tonen";

/* Filter title multiple-rule text */
"Show rows that match" = "Toon rijen die overeenkomen met";

/* Filter view multiple-rule text */
"Show rows that match the following:" = "Toon rijen die overeenkomen met:";

/* Show Table Name command name */
"Show Table Name" = "tabelnaam tonen";

/* SIGN function */
"SIGN" = "POS.NEG";

/* SIN function */
"SIN" = "SIN";

/* SINH function */
"SINH" = "SINH";

/* CT description cell format type - Slider */
"Slider" = "Schuifknop";

/* SLN function */
"SLN" = "LIN.AFSCHR";

/* SLOPE function */
"SLOPE" = "RICHTING";

/* SMALL function */
"SMALL" = "KLEINSTE";

/* smaller than */
"smaller than" = "kleiner dan";

/* Sort Ascending tab menu item */
"Sort Ascending" = "Oplopende sortering";

/* Sort Descending tab menu item */
"Sort Descending" = "Aflopende sortering";

/* Sort Table command name */
"Sort Table" = "tabel sorteren";

/* Sort progress message */
"Sorting..." = "Sorteren...";

/* Split cells horizontally command name
   Split cells vertically command name */
"Split" = "splitsen";

/* Split Category command name */
"Split Category" = "Splits categorie";

/* SQRT function */
"SQRT" = "WORTEL";

/* SQRTPI function */
"SQRTPI" = "WORTEL.PI";

/* STANDARDIZE function */
"STANDARDIZE" = "NORMALISEREN";

/* Filter 'starts with' predicate */
"starts with" = "begint met";

/* Statistical function category */
"Statistical" = "Statistisch";

/* STDEV function */
"STDEV" = "STDEV";

/* STDEVA function */
"STDEVA" = "STDEVA";

/* STDEVP function */
"STDEVP" = "STDEVP";

/* STDEVPA function */
"STDEVPA" = "STDEVPA";

/* CT description cell format type - Stepper */
"Stepper" = "Stappenregelaar";

/* STRIPDURATION function */
"STRIPDURATION" = "VERWIJDER.TIJDSDUUR";

/* SUBSTITUTE function */
"SUBSTITUTE" = "SUBSTITUEREN";

/* Category cell menu function Subtotal */
"Subtotal" = "Subtotaal";

/* SUBTOTAL function */
"SUBTOTAL" = "SUBTOTAAL";

/* Error string when the type argument is not 0 or 1. */
"SUBTOTAL requires that its first argument be between 1 and 11 or 101 and 111." = "Voor SUBTOTAAL is vereist dat het eerste argument tussen 1 en 11 of tussen 101 en 111 ligt.";

/* Category summary formula label for subtotal */
"Subtotal:" = "Subtotaal:";

/* Function name for SUM in a popup menu
   SUM function */
"SUM" = "SOM";

/* SUMIF function */
"SUMIF" = "SOM.ALS";

/* SUMIFS function */
"SUMIFS" = "SOMMEN.ALS";

/* SUMPRODUCT function */
"SUMPRODUCT" = "SOMPRODUCT";

/* SUMSQ function */
"SUMSQ" = "KWADRATENSOM";

/* SUMX2MY2 function */
"SUMX2MY2" = "SOM.X2MINY2";

/* SUMX2PY2 function */
"SUMX2PY2" = "SOM.X2PLUSY2";

/* SUMXMY2 function */
"SUMXMY2" = "SOM.XMINY.2";

/* SYD function */
"SYD" = "SYD";

/* T function */
"T" = "T";

/* description for table item */
"table" = "tabel";

/* Default table style name
   Window Title for Combined Table/Cell Inspector
   Window Title for Table Inspector */
"Table" = "Tabel";

/* Script table locked failure message */
"Table is locked." = "Tabel is vergrendeld.";

/* SFTFormatBarTableSubController: Title of name button */
"Table Name *title*" = "Naam";

/* Change Description - Table Change */
"Table Umbrella" = "Table Umbrella";

/* SFTFormatBarTableSubController: Title of wrap button */
"Table Wrap *title*" = "Omloop";

/* Error sheet informative text for table-categorizing failure. */
"Tables with %d or more formulas and %d or more unique values in the \\U201Ccategorize by\\U201D column can\\U2019t be categorized. Spanning table cells can also prevent categorizing." = "Tabellen met %1$d of meer formules en %2$d of meer unieke waarden in de kolom 'categoriseer op' kunnen niet worden gecategoriseerd. Ook gecombineerde tabelcellen kunnen mogelijk niet worden gecategoriseerd.";

/* TAN function */
"TAN" = "TAN";

/* TANH function */
"TANH" = "TANH";

/* TDIST function */
"TDIST" = "T.VERD";

/* TEXT function */
"TEXT" = "TEKST";

/* CT description cell format type - Text
   Text function category */
"Text" = "Tekst";

/* Style Text Wrap property */
"Text Wrap" = "Regelterugloop";

/* Type error string introduction without argument index */
"The %@ \\U201C%@\\U201D" = "%1$@ “%2$@”";

/* import different behavior function warning string */
"The \\U201C%@\\U201D function might produce a different result." = "De functie '%@' kan een ander resultaat opleveren.";

/* Excel import arrayed formula warning string */
"The array formula was replaced by the last calculated value." = "De matrixformule is vervangen door de laatst berekende waarde.";

/* Warning description for baked array functions */
"The array function %@ isn\\U2019t supported and was removed. The last calculated values were retained." = "De matrixfunctie %@ wordt niet ondersteund en is verwijderd. De laatst berekende waarden zijn behouden.";

/* Excel import unsupported reference warning string */
"The complex reference was replaced by the last calculated value." = "De complexe verwijzing is vervangen door de laatst berekende waarde.";

/* Excel import unsupported operator warning string */
"The conditional formatting containing an unsupported operator was removed." = "De voorwaardelijke opmaak met een niet-ondersteunde operator is verwijderd.";

/* Excel import unsupported time period warning string */
"The conditional formatting containing an unsupported time period was removed." = "De voorwaardelijke opmaak met een niet-ondersteunde periode is verwijderd.";

/* Excel import unsupported styling warning string */
"The conditional formatting containing unsupported style attributes was removed." = "De voorwaardelijke opmaak met niet-ondersteunde stijlkenmerken is verwijderd.";

/* Excel import complex formula warning string
   Excel import expr warning string */
"The conditional formatting rules using formulas were removed." = "De regels voor voorwaardelijke opmaak met formules zijn verwijderd.";

/* Excel import unsupported param types string */
"The conditional formatting rules weren\\U2019t all the same type and were removed." = "De regels voor voorwaardelijke opmaak waren niet allemaal van hetzelfde type en zijn verwijderd.";

/* Filter 'the date' date type */
"the date" = "is de datum";

/* Error string for invalid date. */
"The date returned by the formula isn\\U2019t valid." = "De datum die het resultaat is van de formule is ongeldig.";

/* Excel import error cell warning string
   Excel import error token warning string */
"The error in the cell was removed." = "De fout in de cel is verwijderd.";

/* Error message for inability to find formulas and functions user's guide */
"The file has been moved or deleted." = "Het bestand is verplaatst of verwijderd.";

/* error for invalid index in CHOOSE */
"The first argument of %@ must be an index of another argument, but there is no argument at index %d." = "Het eerste argument van %1$@ moet een index van een ander argument zijn, maar index %2$d heeft geen argument.";

/* Error string for CHAR when given an out-of-range input */
"The first argument of CHAR must be in the range 32 to 65,535 but not 127." = "Het eerste argument van TEKEN moet liggen tussen 32 en 65,535 maar mag niet 127 zijn.";

/* Zero to the power of zero Error String */
"The formula calculates zero to the power of zero, which can\\U2019t be computed." = "De formule berekent nul tot de macht nul, wat niet kan worden berekend.";

/* Error string for functions that result in too-long strings. */
"The formula can\\U2019t be calculated because the resulting text would be too long." = "De formule kan niet worden berekend, omdat de resulterende tekst te lang zou worden.";

/* Comparison warning string */
"The formula compares %@ to %@." = "De formule vergelijkt %1$@ met %2$@.";

/* Excel import 2D array warning string */
"The formula contained a 2D array and was replaced by the last calculated value." = "De formule bevatte een 2D-matrix en is vervangen door de laatst berekende waarde.";

/* Excel import 3D reference warning string */
"The formula contained a 3D reference and was replaced by the last calculated value." = "De formule bevatte een 3D-verwijzing en is vervangen door de laatst berekende waarde.";

/* Excel import reference out of bounds warning string */
"The formula contained a reference to a cell that wasn\\U2019t imported and was replaced by the last calculated value." = "De formule bevatte een verwijzing naar een niet-geïmporteerde cel en is vervangen door de laatst berekende waarde.";

/* import external reference warning string */
"The formula contained a reference to another document which was replaced by the last calculated value." = "De formule bevatte een verwijzing naar een ander document en is vervangen door de laatst berekende waarde.";

/* import unknown name warning string */
"The formula contained an undefined range and was replaced by the last calculated value." = "De formule bevatte een ongedefinieerd bereik en is vervangen door de laatst berekende waarde.";

/* Error string for when an argument set is used out of context */
"The formula contains a list where a single argument is expected." = "De formule bevat een lijst waar één argument wordt verwacht.";

/* Double overflow/underflow Error String */
"The formula contains a number outside the valid range." = "De formule bevat een getal dat buiten de geldige reeks ligt.";

/* Error string for referring to cells with a page number or page count */
"The formula contains a page number or page count, which aren\\U2019t allowed in formulas." = "De formule bevat een paginanummer of aantal pagina's. Dit is niet toegestaan in formules.";

/* Default Error String */
"The formula contains a syntax error." = "De formule bevat een syntaxisfout.";

/* Bad Reference Error String without specifics */
"The formula contains an invalid reference." = "De formule bevat een ongeldige verwijzing.";

/* import unsupported formula warning string */
"The formula couldn\\U2019t be imported. The last calculated value was used." = "De formule kan niet worden geïmporteerd. De laatst berekende waarde wordt gebruikt.";

/* Cell with non-numeric longwarning string */
"The formula refers to %@, which contains a cell without a number." = "De formule verwijst naar %@, waarin een cel zonder getal voorkomt.";

/* Range with non-numeric cell longwarning string */
"The formula refers to %@, which contains cells without numbers." = "De formule verwijst naar %@, waarin cellen zonder getallen voorkomen.";

/* Range with empty cell longwarning string */
"The formula refers to %@, which contains empty cells." = "De formule verwijst naar %@, waarin lege cellen voorkomen.";

/* Empty cell longwarning string */
"The formula refers to %@, which is empty." = "De formule verwijst naar %@, die leeg is.";

/* Error string for referring to cells with an attachment */
"The formula refers to a cell with a shape or media file. This isn\\U2019t supported." = "De formule verwijst naar een cel met een vorm of een mediabestand. Dit wordt niet ondersteund.";

/* Short non-numeric warning string */
"The formula refers to cells without numbers." = "De formule verwijst naar cellen zonder getallen.";

/* Short empty cell warning string */
"The formula refers to empty cells." = "De formule verwijst naar lege cellen.";

/* warning when a bool is used as a number */
"The formula uses a Boolean in place of a number." = "De formule gebruikt een booleaanse operator in plaats van een getal.";

/* warning when a number is used as a date */
"The formula uses a number in place of a date." = "De formule gebruikt een getal in plaats van een datum.";

/* Error string for invalid date manipulation. */
"The formula\\U2019s arguments can only include one date value." = "De argumenten van de formule mogen maar één datumwaarde bevatten.";

/* Title for inability to find formulas and functions user's guide */
"The Formulas and Functions User's Guide couldn\\U2019t be found." = "De gebruikershandleiding voor formules en functies is niet gevonden.";

/* Warning description for baked unsupported functions */
"The function %@ isn\\U2019t supported and was removed. The last calculated values were retained." = "De functie %@ wordt niet ondersteund en is verwijderd. De laatst berekende waarden zijn behouden.";

/* Error string for disallowed duration arguments without argument index */
"The function \\U201C%@\\U201D expects %@ but found a duration." = "De functie %1$@ verwacht %2$@, maar vond een duur.";

/* Error String for when a function does not support empty arguments. */
"The function doesn\\U2019t allow empty arguments." = "Lege argumenten zijn niet toegestaan voor de functie.";

/* Error string for invalid hyperlink
   Invalid hyperlink warning string */
"The hyperlink is invalid." = "De koppeling is ongeldig.";

/* Error string for an empty array element. */
"The index position in the array must contain data." = "De indexpositie in de matrix moet gegevens bevatten.";

/* import unsuported cell references in warning string */
"The name \\U201C%@\\U201D in the formula couldn\\U2019t be imported because cell references can\\U2019t be part of a constant array. The last calculated value was used." = "De naam '%@' in de formule kan niet worden geïmporteerd, omdat celverwijzingen geen deel kunnen uitmaken van een constantenmatrix. De laatst berekende waarde is gebruikt.";

/* import unsuported name warning string */
"The name \\U201C%@\\U201D in the formula couldn\\U2019t be imported. The last calculated value was used." = "De naam '%@' in de formule kan niet worden geïmporteerd. De laatst berekende waarde is gebruikt.";

/* Excel import natural language formula warning string */
"The natural language formula was replaced by the last calculated value." = "De formule in natuurlijke taal is vervangen door de laatst berekende waarde.";

/* Error string for from-unit mismatch in CONVERT. */
"The number to convert has units that conflict with the units to convert from." = "Het om te zetten getal bevat eenheden die conflicteren met de eenheden die moeten worden omgezet.";

/* Error string for number - date */
"The operator \\U201C-\\U201D can\\U2019t subtract a date from a number." = "De operator '-' kan niet worden gebruikt om een datum van een getal af te trekken.";

/* Error String for when a formula uses a range from another table not as a range, but as a single value. */
"The range %@ can\\U2019t be used as a single value." = "Het bereik %@ kan niet als enkelvoudige waarde worden gebruikt.";

/* warning when mismatched ranges are given to SUMIF */
"The ranges given to SUMIF have different sizes." = "De bereiken die aan SOM.ALS zijn doorgegeven hebben verschillende grootten.";

/* Script cell delete failure message */
"The selected cells cannot be deleted." = "De geselecteerde cellen kunnen niet worden verwijderd.";

/* Script cell merge failure message */
"The selected cells cannot be merged." = "De geselecteerde cellen kunnen niet worden samengevoegd.";

/* Script cell change failure message */
"The selected cells cannot be modified." = "De geselecteerde cellen kunnen niet worden gewijzigd.";

/* Script cell split failure message */
"The selected cells cannot be split." = "De geselecteerde cellen kunnen niet worden gesplitst.";

/* Script cell delete failure message */
"The selected cells cannot be unmerged." = "De geselecteerde cellen kunnen niet worden gesplitst.";

/* Script column delete failure message */
"The selected columns cannot be removed." = "De geselecteerde kolommen kunnen niet worden verwijderd.";

/* Script column resize failure message */
"The selected columns cannot be resized." = "De grootte van de geselecteerde kolommen kan niet worden gewijzigd.";

/* Script row delete failure message */
"The selected rows cannot be removed." = "De geselecteerde rijen kunnen niet worden verwijderd.";

/* Script row resize failure message */
"The selected rows cannot be resized." = "De grootte van de geselecteerde rijen kan niet worden gewijzigd.";

/* Error string for invalid time. */
"The time returned by the formula isn\\U2019t valid." = "De tijd die het resultaat is van de formule is ongeldig.";

/* Different Number of Datapoints Error String */
"The two ranges in %@ must be the same size." = "De twee bereiken in %@ moeten dezelfde grootte hebben.";

/* warning for * when units were converted to match the first argument */
"The units of all arguments were converted to match the units of the first argument." = "De eenheden van alle argumenten zijn omgezet in de eenheden van het eerste argument.";

/* Excel import contains blanks warning string */
"The unsupported conditional formatting rule \\U201CContains Blanks\\U201D was removed." = "De regel voor voorwaardelijke opmaak 'Bevat lege cellen' wordt niet ondersteund en is verwijderd.";

/* Excel import contains errors warning string */
"The unsupported conditional formatting rule \\U201CContains Errors\\U201D was removed." = "De regel voor voorwaardelijke opmaak 'Bevat fouten' wordt niet ondersteund en is verwijderd.";

/* Excel import not contains blanks warning string */
"The unsupported conditional formatting rule \\U201CNot Contains Blanks\\U201D was removed." = "De regel voor voorwaardelijke opmaak 'Bevat geen lege cellen' wordt niet ondersteund en is verwijderd.";

/* Excel import not contains errors warning string */
"The unsupported conditional formatting rule \\U201CNot Contains Errors\\U201D was removed." = "De regel voor voorwaardelijke opmaak 'Bevat geen fouten' wordt niet ondersteund en is verwijderd.";

/* Excel import above average or equal warning string */
"The unsupported conditional formatting rules \\U201CEqual or Above Average\\U201D or \\U201CEqual or Below Average\\U201D were removed." = "De regels voor voorwaardelijke opmaak 'Gelijk aan of meer dan gemiddeld' en 'Gelijk aan of minder dan gemiddeld' worden niet ondersteund en zijn verwijderd.";

/* Excel import above average std dev warning string */
"The unsupported conditional formatting rules using standard deviation were removed." = "De regels voor voorwaardelijke opmaak op basis van standaardafwijking worden niet ondersteund en zijn verwijderd.";

/* Excel import unsuported conditional formatting warning string */
"The unsupported conditional formatting was removed." = "De niet-ondersteunde voorwaardelijke opmaak is verwijderd.";

/* Excel import unsupported number format warning string */
"The unsupported number formatting was removed." = "De niet-ondersteunde getalnotatie is verwijderd.";

/* Error string for LINEST for invalid dimensions for x and y data */
"The x and y arrays must have the same length and width." = "De x- en y-matrices moeten dezelfde lengte en breedte hebben.";

/* Error string for LINEST for invalid lengths for x and y data */
"The x and y arrays must have the same length." = "De x- en y-matrices moeten dezelfde lengte hebben.";

/* Error string for LINEST for invalid widths for x and y data */
"The x and y arrays must have the same width." = "De x- en y-matrices moeten dezelfde breedte hebben.";

/* Error string for when there is no intersection */
"There are no cells in the intersection of the ranges \\U201C%@.\\U201D" = "Het snijpunt van de bereiken %@ bevat geen cellen.";

/* Quarter fill array */
"Third Quarter" = "Derde kwartaal";

/* Circular reference error string for when the error might really be that the cell refers to an error */
"This formula can\\U2019t reference its own cell, depend on another formula that references this cell, or reference a cell containing an error." = "Deze formule kan niet naar zijn eigen cel verwijzen, afhankelijk zijn van een andere formule die naar deze cel verwijst of verwijzen naar een cel die een fout bevat.";

/* Circular reference error String */
"This formula can\\U2019t reference its own cell, or depend on another formula that references this cell." = "Deze formule kan niet naar zijn eigen cel verwijzen of afhankelijk zijn van een andere formule die naar deze cel verwijst.";

/* TIME function */
"TIME" = "TIJD";

/* TIMEVALUE function */
"TIMEVALUE" = "TIJDWAARDE";

/* TINV function */
"TINV" = "T.INV";

/* TODAY function */
"TODAY" = "VANDAAG";

/* Filter 'today' date type */
"today" = "is vandaag";

/* Filter 'tomorrow' date type */
"tomorrow" = "is morgen";

/* Table Format Bar: Top Edge */
"Top Edge" = "Bovenste rand";

/* TRANSPOSE function */
"TRANSPOSE" = "TRANSPONEREN";

/* Trigonometric function category */
"Trigonometric" = "Trigonometrisch";

/* TRIM function */
"TRIM" = "SPATIES.WISSEN";

/* TRUE function
   truth value 'TRUE' */
"TRUE" = "WAAR";

/* TRUNC function */
"TRUNC" = "AFKAPPEN";

/* TTEST function */
"TTEST" = "T.TOETS";

/* Style Type property */
"Type" = "Type";

/* Tooltip for unmerging selected cells */
"Un-merge the selected cells." = "Hiermee scheidt u de geselecteerde cellen.";

/* warning used when using cached Internet function value because not connected to network */
"Unable to contact remote data provider. Using cached value, which was retrieved %@." = "De aanbieder van externe gegevens is onbereikbaar. De waarde in de cache wordt gebruikt. Deze is opgehaald %@.";

/* Category cell checkbox unchecked string without named header */
"Unchecked" = "Uitgeschakeld";

/* Unfreeze header columns command name */
"Unfreeze Header Columns" = "Maak koptekstkolommen los";

/* Unfreeze header rows command name */
"Unfreeze Header Rows" = "Maak koptekstrijen los";

/* Unhide All Columns tab menu item */
"Unhide All Columns" = "Maak alle kolommen zichtbaar";

/* Unhide All Rows tab menu item */
"Unhide All Rows" = "Maak alle rijen zichtbaar";

/* Unhide Column n tab menu item */
"Unhide Column %@" = "Maak kolom %@ zichtbaar";

/* Unhide Columns n - m tab menu item */
"Unhide Columns %@ %@ %@" = "Maak kolommen %1$@ %2$@ %3$@ zichtbaar";

/* Unhide Row n tab menu item */
"Unhide Row %@" = "Maak rij %@ zichtbaar";

/* Unhide Rows n - m tab menu item */
"Unhide Rows %@ %@ %@" = "Maak rijen %1$@ %2$@ %3$@ zichtbaar";

/* Unhide Selected Columns tab menu item */
"Unhide Selected Columns" = "Maak geselecteerde kolommen zichtbaar";

/* Unhide Selected Rows tab menu item */
"Unhide Selected Rows" = "Maak geselecteerde rijen zichtbaar";

/* CT description cell format type - Unknown */
"Unknown" = "Onbekend";

/* Change Description - unknown cell change kind (unused)
   Change Description - unknown table change kind */
"Unknown Changes" = "Onbekende wijzigingen";

/* Unmerge cells command name */
"Unmerge Cells" = "samenvoegen cellen opheffen";

/* Unnamed Table */
"Unnamed Table" = "Naamloze tabel";

/* Error title for losing custom number formatting prefixes in cells during upgrade.
   Error title for losing custom number formatting suffixes in cells during upgrade.
   Error title for losing hyperlinks in number or formula cells during upgrade.
   Error title for losing spanning row/column references in formulas during upgrade. */
"Upgrade Warning" = "Bijwerkwaarschuwing";

/* UPPER function */
"UPPER" = "HOOFDLETTERS";

/* VALUE function */
"VALUE" = "WAARDE";

/* Filter 'values' key scale */
"values" = "waarden";

/* Error string for summing both numbers and durations without a date */
"Values being summed by %@ must be either all durations or all numbers, unless one value is a date." = "Waarden die worden opgeteld door %@ moeten allemaal hetzij duurwaarden hetzij getallen zijn, tenzij één waarde een datum is.";

/* VAR function */
"VAR" = "VAR";

/* VARA function */
"VARA" = "VARA";

/* VARP function */
"VARP" = "VARP";

/* VARPA function */
"VARPA" = "VARPA";

/* VDB function */
"VDB" = "VDB";

/* Error string for the argument is not a vector. */
"Vector arguments can contain only one row or column." = "Vectorargumenten mogen maar één rij of kolom bevatten.";

/* VLOOKUP function */
"VLOOKUP" = "VERT.ZOEKEN";

/* Title above scrolling list of warnings in error/warning window */
"Warnings" = "Waarschuwingen";

/* Cell format change change text format (old only) */
"was %@" = "was %@";

/* CT Table cell tooltip - Was: */
"Was: " = "Was: ";

/* Filter 'week' date scale */
"week" = "deze week";

/* WEEKDAY function */
"WEEKDAY" = "WEEKDAG";

/* WEEKNUM function */
"WEEKNUM" = "WEEKNUMMER";

/* Filter 'weeks' plural date scale */
"weeks" = "weken";

/* Error string for NORMDIST when given durations in PDF mode */
"When using duration values with NORMDIST, the cumulative argument must be TRUE." = "Bij het gebruik van duurwaarden met NORM.VERD moet het cumulatieve argument WAAR zijn.";

/* WORKDAY function */
"WORKDAY" = "WERKDAG";

/* Filter 'year' date scale */
"year" = "dit jaar";

/* YEAR function */
"YEAR" = "JAAR";

/* YEARFRAC function */
"YEARFRAC" = "JAAR.DEEL";

/* Filter 'years' plural date scale */
"years" = "jaar";

/* Filter 'yesterday' date type */
"yesterday" = "is gisteren";

/* YIELD function */
"YIELD" = "RENDEMENT";

/* YIELDDISC function */
"YIELDDISC" = "REND.DISCONTO";

/* YIELDMAT function */
"YIELDMAT" = "REND.VERVAL";

/* Error string for improper cross-type comparisons */
"You can\\U2019t compare %@ with %@ because their data types are different." = "U kunt %1$@ niet vergelijken met %2$@, omdat de gegevenstypen verschillen.";

/* Error string for when a user hasn't replaced all the tokens in a formula. */
"You must specify a value for all the required arguments." = "U moet een waarde opgeven voor alle vereiste argumenten.";

/* Category cell year format */
"yyyy" = "yyyy";

/* Category cell ISO 8601 week format */
"YYYY-'W'ww" = "YYYY-'W'ww";

/* ZTEST function */
"ZTEST" = "Z.TOETS";

